End of Life for ACARS 1.0

Starting June 15, 2011, MetroAir will no longer support any version of ACARS in the 1.0 family. The only version that will be supported on and after June 15th is v1.1, which can be downloaded from My Downloads in your Pilot Control Panel.

It is advisable to update prior to June 15th to ensure that everything is working as expected. If you encounter any unexpected issues during the upgrade process, please ask for help in the ACARS board of the forums.